View Issue Details

IDProjectCategoryView StatusLast Update
0002122SymmetricDSImprovementpublic2015-01-06 17:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002122: Remove deprecated Data Gap Purge Job
DescriptionRemove deprecated Data Gap Purge Job. Data gaps are deleted immediately now a days. No need for the purge job.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3db933ec

2015-01-04 17:06:55

chenson

Details Diff
0002122: Remove deprecated Data Gap Purge Job
0002122
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File
rm - symmetric-client/src/main/java/org/jumpmind/symmetric/job/DataGapPurgeJob.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/JobManager.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapDetector.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IPurgeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PurgeService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2015-01-04 17:06 chenson New Issue
2015-01-04 17:06 chenson Status new => assigned
2015-01-04 17:06 chenson Assigned To => chenson
2015-01-04 17:06 chenson Status assigned => resolved
2015-01-04 17:06 chenson Fixed in Version => 3.7.0
2015-01-04 17:06 chenson Resolution open => fixed
2015-01-04 18:00 chenson Changeset attached => SymmetricDS trunk r9175
2015-01-06 17:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3db933ec